1

I am using an iPad first generation. I am not able to download any apps from the App Store as they are no longer supported on iOS 5.1.1.

They ask me to update iOS but I can not see any software update available for my iPad.

What do I do?

1

iOS 5 was released in 2011. A new major iOS version is released every year.

iOS 5.1.1 is the last supported iOS release for iPad 1. A lot of apps on the App Store no longer support iOS 5 as it is outdated. Basically the recent version(s) of iOS have advanced way past the features and technologies (due to new hardware features and advancements) available around iOS 5.

You’ll be able to find very few apps on the App Store capable of running on iOS 5. With Apple's push for keeping the apps up-to-date and dropping support for older software releases, a lot of the popular and commonly used apps are no longer iOS 5 compatible.

iPad 1 can not be upgraded past iOS 5.1.1 which is the last supported release for the device.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .